#faq .panel-default {
  border:0 none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#faq .panel-heading {
  -webkit-border-radius: 0;
  border-radius: 0;
  padding:0;
}
#faq .panel-heading h4 {
  position:relative;
  background:#005568;
}
#faq .panel-heading h4 a {
  padding:10px 30px 10px 20px;
  color:#ffffff;
  display:block;
  font-size:14px;
  line-height:normal;
  font-weight:600;
  position:relative;
}
#faq .panel-heading h4 a:hover,
#faq .panel-heading h4 a:focus {
  text-decoration:none;
}
#faq .panel-heading h4 a i {
  position:absolute;
  right:10px;
  top:50%;
  font-size:22px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#faq .panel-heading.active i:before {
  content:"\f107";
}